import  homeContent from "$lib/data/home.md?raw"
import { marked } from 'marked'
const detail = marked.parse(homeContent) //(await compile(homeContent))?.code;
import { getQualifyExams,getCompetitiveExams } from '$lib/data/info';
import type { PageServerLoad } from './$types';

export const load: PageServerLoad = async () => {
	const qualify_exams = await getQualifyExams(3);
	const competitive_exams = await getCompetitiveExams(3);
    return { detail , qualify_exams,competitive_exams };
};
